Atlassian JIRA IssueNavigator.JSPA Cross-Site Scripting Vulnerability

Bugtraq ID: 23244
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2007 12:00AM
Updated: Apr 02 2007 11:52PM
Credit: syniack is credited with the discovery of this vulnerability.
Vulnerable: Atlassian JIRA 3.4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus